# Global opts
set -g base-index 1
setw -g pane-base-index 1
setw -g mode-keys vi
set-option -sg escape-time 0
set -s escape-time 0
set-option -g renumber-windows on

# use vim-like keys for splits and windows
bind-key \\ split-window -h -c "#{pane_current_path}"
bind-key - split-window -v -c "#{pane_current_path}"
bind-key h select-pane -L
bind-key j select-pane -D
bind-key k select-pane -U
bind-key l select-pane -R

# shortcuts
bind-key r source-file ~/.tmux.conf \; display-message "tmux.conf reloaded."

# colors hurt my eyes
set -g status-bg black
set -g status-fg white
